pyslang for Python 2.2?

Gerhard Häring gerhard.haering at opus-gmbh.net
Tue Mar 11 12:33:05 CET 2003


Rüdiger Mähl <ruediger.maehl at web.de> wrote:

> A while ago, there was a thread about simple 
> graphics interfaces for Python. pyslang, snack 
> and newt have been mentioned. But all I found 
> is only for use with Python 1.5. 
> 
> Has anybody an idead where I can find any of these 
> packages (or similar other) for Python 2.2 (and later)?

Why don't you just try to compile the package yourself against Python 2.2?
This might also be a good time to distutilify the package, if that's not
been done already.

-- Gerhard




More information about the Python-list mailing list